   function alertTips2(tips, vTipsWidth, vTipsHeight, time, eleId, offTop, offLeft) {
  	var oEle = $('#' + eleId);
  	var position = oEle.position();
  	
  	var vLeft = position.left;
  	var vTop = position.top - vTipsHeight -  offTop;
  	

		var tipsDiv = '<div class="send">' + tips + '<div class="arrow"></div></div>';
		$( 'body' ).append( tipsDiv ); 
  	$( 'div.send' ).css({ 
  		'position' : 'absolute',
  		'left' : vLeft + 'px',
  		'top' : '' + vTop + 'px',   		
  		'width' : vTipsWidth + 'px',   		
			'height': vTipsHeight + 'px',  		 
			'background': '#F8C301',
			'border-radius':'5px',
  		'padding' : '3px 5px', 

  		'margin' : '30px auto 0',  		 
			'border': 'solid 2px',
  		'font-size' : 14 + 'px', 
 
  		'text-align': 'center',
  		'color' : '#000000', 
  		'opacity' : '0.8',
  		'word-break': 'break-all',
  		'word-wrap': 'break-word'
  	}).show(); 
  	//setTimeout( function(){$( 'div.send' ).fadeOut();}, ( time * 1000 ) ); 
  	if (time > 0) {
  		$( 'div.send' ).fadeOut(time * 1000, "linear");
  	}	
  } 